# Package org.jgroups.persistence

Provides features for storing information to a database or file.

See: Description

- Interface Summary
  Interface | Description
  --- | ---
  PersistenceManager | Deprecated

- Class Summary
  Class | Description
  --- | ---
  DBPersistenceManager | Class will be utilized
  FilePersistenceManager |
  PersistenceFactory | Deprecated

- Exception Summary
  Exception | Description
  --- | ---
  CannotConnectException |
  CannotCreateSchemaException |
  CannotPersistException |
  CannotRemoveException |
  CannotRetrieveException |

## Package org.jgroups.persistence Description

Provides features for storing information to a database or file. Note that this package is experimental and has never been tested extensively

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.